.subheader {
  background-color: $submenu-bg-color;
  padding: 9px 0;
  &-contact {
    @at-root &__list {
      display: flex;
      justify-content: flex-end;
    }
    @at-root &__item {
      @extend %font-medium;
      color: $subheader-font-color;
      font-family: $secondary-font;
      font-size: 16px;
      letter-spacing: 0.5px;
      margin-left: 50px;
    }
  }
}
.main-header {
  z-index: 2;
  @at-root &-wrapper {
    @extend %absolute;
    display: flex;
    right: 0;
    left: 0;
    padding-top: 50px;
    z-index: 9;
  }
}
.main-navigation {
  @extend %transition-favorite;
  display: flex;
  align-items: center;
  margin-left: auto;
  @at-root &__list {
    display: flex;
  }
  @at-root &__item {
    margin: 0 20px;
    &:first-of-type {
      margin-left: 0;
    }
    &:last-of-type {
      margin-right: 0;
    }
    a {
      @extend %font-medium;
      color: $subheader-font-color;
      font-family: $navigation-font-family;
      font-size: 18px;
      letter-spacing: 1.5px;
      text-transform: uppercase;
      &:hover {
        color: $brand-color;
      }
    }
  }
}
.main-footer {
  background-color: $footer-bg-color;
  padding-top: 50px;
  z-index: 2;
  @at-root &-wrapper {
    display: flex;
    margin-bottom: 26px;
  }
  .copyright {
    background-color: $brand-color;
    margin-top: 40px;
    padding: 7px 0;
    p {
      @extend %font-light;
      font-size: 12px;
    }
  }
}